# Speedy

encantAR.js is built using [Speedy Vision](https://github.com/alemart/speedy-vision){ ._blank }, a GPU-accelerated Computer Vision library which is another project of mine.

Many features provided by Speedy Vision are very useful (e.g., matrices). I have decided to include some of them in parts of the encantAR.js API for convenience.

In this documentation, I provide a quick reference of some of the classes used in Speedy Vision. This reference is minimal. For a more complete reference, please visit the [website of the project](https://github.com/alemart/speedy-vision){ ._blank }.

## Properties

### Speedy

`Speedy: Speedy, read-only`

The `Speedy` namespace is provided in global scope. It's also available as `AR.Speedy`.